Bug 435928 - Ship additional tools in nss-tools package
Ship additional tools in nss-tools package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Kai Engert (:kaie)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 09:37 EST by Kai Engert (:kaie)
Modified: 2010-10-22 19:00 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2008-0427
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kai Engert (:kaie) 2008-03-04 09:37:01 EST
As of today, the following tools are being shipped in RHEL 5.x:
  certutil modutil pk12util signtool ssltap

We've been asked to ship (at least) crlutil in addition.

I'm offering we take this opportunity to ship the following supported NSS tools:
  cmsutil crlutil signver

I'm requesting approval to ship these 3 tools in /usr/bin.


Optional:
=========
Unless someone objects, it would be easy to ship the following tools in
addition, in the /usr/lib/nss/unsupported-tools/ directory:
  atob btoa derdump ocspclnt pp selfserv shlibsign strsclnt 
  symkeyutil tstclnt vfyserv vfychain


When you approve, could you please make a statement like:

- approving the 3 supported tools

or

- approving to ship all proposed toold


Thanks a lot
Comment 2 Bob Lord 2008-04-01 14:20:06 EDT
devel_ack+
Comment 3 Chandrasekar Kannan 2008-04-01 15:07:41 EDT
I can take this one. Please assign the errata (QE) when you file to me.
Comment 10 errata-xmlrpc 2008-05-21 10:37:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0427.html

Note You need to log in before you can comment on or make changes to this bug.